{
  "style_id": "sabubj_ill",
  "style_name": "Sabubj Ill",
  "style": {
    "artist_name": "sabu_(sabudenego)",
    "artistic_style": "realistic, digital painting"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/sabubj_ill.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "sabubj_ill",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
